LFR-FSW - Task #886

sources 3.1.0.4 modifiées suite a analyse logiscope
12/01/2017 03:17 PM - paul leroy

Status: Closed Start date: 12/01/2017
Priority: Normal Due date:

Assignee: William Recart % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Serait-il possible de lancer une analyse des sources correspondant au Changeset 322 (c0603702c8c8)?

Il s'agit d'une version 3.1.0.4 en cours de modification.

History

#1 - 13/01/2017 05:11 PM - William Recart
- Status changed from New to Resolved

- % Done changed from 0 to 100

Analyse réalisée, REDMINE mis a jour en fonction des résultats de I'analyse.

#2 - 13/12/2018 03:26 PM - bruno katra

- Status changed from Resolved to Closed

Files

fsw sources - 322 (c0603702c8c8).zip 168 KB
